GETPIX(1)

NAME
getpix - AME

SYNOPSIS
getpix [-vp][-n num][-g val][-l val][format] file.fit x_range y_range

DESCRIPTION
Print FITS or IRAF pixel values

or  getpix [-vp][-n num][-g val][-l val][format] file.fit x1 y1 x2 y2 ... xn yn

or  getpix [-vp][-n num][-g val][-l val][format] file.fit @file

    format: C-style (%f, %d, ...) format for pixel values file: File with x y coordinates as first two tokens on lines -d: Print range of pixel values in specified image region -f name: Write specified region to a FITS file -g num: keep pixels with values greater than this -h: print file name on line above pixel values -i: Ignore first token per line of coordinate file -l num: keep pixels with values less than this -m: Print mean of pixel values in specified image region -n num: number of pixel values printed per line -p: label pixels -r num: radius (<0=box) to extract in degrees/arcsec -s: print x y value with no punctuation -v: verbose

    %: C format for each pixel value